body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-color: #FFF;
	background-image: url(images/background_new.jpg);
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
}
.twoColFixLtHdr #container {
	width: 1000px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.twoColFixLtHdr #container #content #mainContenthome #home_panels h2 strong {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.red {
	color: #C00;
}
.twoColFixLtHdr #container #content #mainContenthome #home_content2 {
	width: 620px;
	padding: 0px;
	height: 125px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}


.large {
	font-size: 32px;
	font-weight: normal;
}
.twoColFixLtHdr #container #content #mainContent h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	color: #5693D2;
}
.twoColFixLtHdr #container #content #mainContenthome #home_panels h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #132E5B;
}
.twoColFixLtHdr #container #content #mainContenthome #home_panel_left {
	width: 340px;
	float: left;
}
.twoColFixLtHdr #container #content #mainContenthome #home_panels {
	width: 618px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	height: 200px;
}
.twoColFixLtHdr #container #content #mainContenthome #home_content {
	width: 650px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	float: left;
	height: auto;
}
.twoColFixLtHdr #container #content #mainContenthome #home_panels #home_panel_left {
	float: left;
	width: 280px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.twoColFixLtHdr #container #content #mainContenthome #home_panels #home_panel_right {
	float: right;
	width: 280px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #999;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.indent {
	font-family: Tahoma, Geneva, sans-serif;
	color: #036;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 38px;
}
.twoColFixLtHdr #container #content #mainContent h4 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	color: #036;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 38px;
}
.rightpanel {
	padding: 0px;
	float: right;
	width: 190px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
}
.twoColFixLtHdr #container #content #mainContent #services h4 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	color: #666;
}
.rightpanel {
	padding: 0px;
	float: right;
	width: 190px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
}
.twoColFixLtHdr #header {
} 
.twoColFixLtHdr #container #content #mainContent h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-weight: normal;
	color: #5693D2;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.twoColFixLtHdr #header h1 {
	margin: 0px; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 38px;
	font-weight: normal;
	color: #5592D0;
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.rightpanel {
	padding: 0px;
	float: right;
	width: 190px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
}
.rightpanel {
	padding: 0px;
	float: right;
	width: 190px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
}
.twoColFixLtHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 185px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
	padding: 0px;
	background-image: url(images/sidepanelmiddle.jpg);
	background-repeat: repeat-y;
}
.twoColFixLtHdr #container #content #mainContent h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #5693D2;
	font-weight: normal;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.rightpanel {
	padding: 0px;
	float: right;
	width: 190px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 15px;
}
.twoColFixLtHdr #mainContent {
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 220px;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
} 
.twoColFixLtHdr #container #content #mainContenthome #video {
	padding: 0px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 450px;
}
.twoColFixLtHdr #mainContenthome {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 20px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0px;
} 
.twoColFixLtHdr #footer {
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #5693D2;
	margin-top: 0px;
	margin-right: 50px;
	margin-bottom: 20px;
	margin-left: 50px;
} 
.twoColFixLtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 0px; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #5693D2;
}
.footer_small {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #5693D2;
}
.twoColFixLtHdr #container #content #mainContenthome #panel_left {
	float: left;
	width: 400px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.twoColFixLtHdr #container #content #mainContenthome #centre_panel {
	float: left;
	width: 190px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #5693D2;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 15px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #5693D2;
}
.twoColFixLtHdr #container #content #mainContenthome #panel_right {
	float: right;
	width: 200px;
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.twoColFixLtHdr #container #content #mainContenthome #panels {
	float: left;
	width: 645px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	height: 580px;
}
.twoColFixLtHdr #container #content #mainContenthome #space {
	float: left;
	width: 850px;
	margin: 0px;
	padding: 0px;
}
.twoColFixLtHdr #container #content #mainContenthome #home_content h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #36C;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}

.twoColFixLtHdr #container #content #mainContenthome #botton_text {
	float: left;
	width: 650px;
	padding: 0px;
	margin: 0px;
	height: 30px;
}
.twoColFixLtHdr #container #footer #left_footer {
	float: left;
	width: 240px;
}
.twoColFixLtHdr #container #footer #centre_footer {
	float: left;
	width: 440px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #3774B3;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin-bottom: 40px;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.twoColFixLtHdr #container #header #top h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
	padding: 0px;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: right;
}
.twoColFixLtHdr #container #header #top {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 50px;
	margin-bottom: 0px;
	margin-left: 50px;
	height: 15px;
}
.twoColFixLtHdr #container #header #logoandtitle {
}
.twoColFixLtHdr #container #header #logoandtitle {
	width: 900px;
	padding: 0px;
	margin-top: 11px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.twoColFixLtHdr #container #header #logoandtitle #logo {
}
.twoColFixLtHdr #container #header #logoandtitle #title {
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.twoColFixLtHdr #container #header {
}
.twoColFixLtHdr #container #header #logoandtitle #title h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #1D2D5E;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	font-size: 36px;
}
.twoColFixLtHdr #container #header #logoandtitle #title h2 {
	margin: 0px;
	padding: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #4582C3;
	font-size: 24px;
}
.twoColFixLtHdr #container #header #nav {
	width: 888px;
	margin-top: 0px;
	margin-right: 50px;
	margin-bottom: 0px;
	margin-left: 50px;
	height: 24px;
	background-repeat: no-repeat;
	background-color: #F30;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.twoColFixLtHdr #container #header #logo {
	height: 109px;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 50px;
	margin-bottom: 0px;
	margin-left: 50px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.twoColFixLtHdr #container #header #images {
	background-image: url(images/images.jpg);
	height: 160px;
	background-repeat: no-repeat;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.twoColFixLtHdr #container #header #logophone {
	height: 109px;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 50px;
	margin-bottom: 0px;
	margin-left: 50px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.twoColFixLtHdr #container #header #logoplain {
	height: 101px;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 50px;
	margin-bottom: 0px;
	margin-left: 50px;
	padding: 0px;
	background-image: url(images/banner_logo.jpg);
}
.twoColFixLtHdr #container #header #logo h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #1D2D5E;
	margin: 0px;
	padding: 0px;
}
.phone {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #1D2D5E;
}
.blue {
	color: #1D2D5E;
}
.twoColFixLtHdr #container #content {
}
.twoColFixLtHdr #container #content {
}
.twoColFixLtHdr #container #content {
	background-image: url(images/panelmiddle.jpg);
	background-repeat: repeat-y;
	padding: 0px;
	margin-top: 0px;
	margin-right: 50px;
	margin-bottom: 20px;
	margin-left: 50px;
}
.twoColFixLtHdr #container #content #mainContent h1 {
	margin: 0px;
	padding: 0px;
}
.twoColFixLtHdr #container #content #mainContenthome h1 {
	margin: 0px;
	padding: 0px;
}
.twoColFixLtHdr #container #content #mainContent h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #1D2D5E;
	font-weight: normal;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.twoColFixLtHdr #container #content #mainContenthome h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #1D2D5E;
	font-weight: normal;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.twoColFixLtHdr #container #content #sidebar1 #panelcontent {
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
	margin: 0px;
}
.twoColFixLtHdr #container #content #sidebar1 #panelcontent h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	color: #FFF;
}
.licence {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	margin: 0px;
	padding: 0px;
}
.twoColFixLtHdr #container #content #sidebar1 #panelcontent p {
	margin: 0px;
	padding: 0px;
}
.twoColFixLtHdr #container #content #sidebar1 #panelcontent p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	padding: 0;
	margin-top: 2px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.twoColFixLtHdr #container #content #sidebar1 #panelcontent p img {
	padding: 0px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.twoColFixLtHdr #container #content #sidebar1 #panelcontent img {
	padding: 0px;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.twoColFixLtHdr #container #content #mainContent #services {
	float: right;
	width: 160px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 20px;
}
.twoColFixLtHdr #container #content #mainContent #services p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #295E94;
	padding: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.twoColFixLtHdr #container #content #sidebar1 #panelcontent h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	margin: 0px;
	padding: 0px;
}
.twoColFixLtHdr #container #content #mainContent p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #666;
	margin: 0px;
	padding: 0px;
}
.twoColFixLtHdr #container #content #mainContenthome p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #666;
	margin: 0px;
	padding: 0px;
}
.twoColFixLtHdr #container #content #mainContent h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: normal;
	color: #5693D2;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}
.twoColFixLtHdr #container #content #mainContenthome h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	color: #2084BD;
	padding: 0px;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	font-weight: normal;
}
.lightblue {
	color: #09C;
}
.twoColFixLtHdr #container #footer #credits {
	float: right;
	width: 180px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #3774B3;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
.twoColFixLtHdr #container #footer #credits p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #5693D2;
}
.sitemap {
	font-size: 11px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #5693D2;
}
.twoColFixLtHdr #container #header #nav h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	color: #FFF;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
a:link {
	color: #036;
	text-decoration: none;
}
a:visited {
	color: #036;
	text-decoration: none;
}
a:hover {
	color: #5693D2;
	text-decoration: none;
}
a:active {
	color: #036;
	text-decoration: none;
}
.twoColFixLtHdr #container #header #logoplain h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	color: #036;
}
.twoColFixLtHdr #container #header #logophone h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	color: #036;
}
.bolder {	font-weight: bold;
}
.phone1 {	color: #666;
}
.phone1 {	font-weight: bold;
	font-size: 15px;
	color: #000;
}
.rightpanel {
	padding: 0px;
	float: right;
	width: 190px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
}
.twoColFixLtHdr #container #footer #centre_footer #sitemap_industry {
	float: right;
	width: 200px;
}

.twoColFixLtHdr #container #footer #footer_centre {
	float: right;
	width: 300px;
	padding: 0px;
	margin-top: 0px;
	
}
.twoColFixLtHdr #container #content #mainContent #affir_right_panel {
	float: right;
	width: 200px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.twoColFixLtHdr #container #content #mainContent #affir_right_panel p strong img {
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.twoColFixLtHdr #container #content #mainContenthome #home_text {
	float: none;
	width: 605px;
}

.twoColFixLtHdr #container #content #mainContenthome #industry_content #home_text {
	width: 850px;
	padding: 0px;
	border-top-color: #666;
	height: 10px;
	margin: 0px;
	float: right;
}
.twoColFixLtHdr #container #content #mainContent #services h5 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	text-align: center;
	margin: 0px;
	padding: 0px;
	color: #3496CE;
}
.twoColFixLtHdr #container #content #mainContenthome #home_content2 #products {
	float: left;
	width: 186px;
	margin: 0px;
	padding: 10px;
	background-color: #d6d2ce;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #FFF;
	color: #666;
}
.twoColFixLtHdr #container #content #mainContenthome #home_content2 #news {
	float: left;
	width: 186px;
	margin: 0px;
	padding: 10px;
	background-color: #ece8e4;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #FFF;
}
.twoColFixLtHdr #container #content #mainContenthome #home_content2 #magazine {
	float: left;
	width: 185px;
	background-color: #DFDAD7;
	margin: 0px;
	padding: 10px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #FFF;
}
.twoColFixLtHdr #container #content #mainContenthome #industry_content table h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #4FADDB;
	margin: 0px;
	padding: 0px;
}
.twoColFixLtHdr #container #content #mainContenthome #home_content2 #advertise {
	float: left;
	width: 194px;
	background-color: #005198;
	margin: 0px;
	padding: 10px;
}
.twoColFixLtHdr #container #content #mainContenthome #home_content2 p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
	font-weight: lighter;
}
.twoColFixLtHdr #container #content #mainContenthome #home_content2 h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	color: #A4DDFC;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}
.twoColFixLtHdr #container #content #mainContenthome #home_content2 h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	color: #A
$DDFC;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}
.twoColFixLtHdr #container #content #mainContenthome #home_content2 h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	padding: 0px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #FFF;
	font-weight: normal;
}
.twoColFixLtHdr #container #content #mainContenthome #home_content2 h3 a:link {
	color: #666;
	text-decoration: none;
}
.twoColFixLtHdr #container #content #mainContenthome #home_content2 h3 a:visited {
	color: #666;
	text-decoration: none;
}
.twoColFixLtHdr #container #content #mainContenthome #home_content2 h3 a:hover {
	color: #F30;
	text-decoration: none;
}
.twoColFixLtHdr #container #content #mainContenthome #home_content2 h3 a:active {
	color: #666;
	text-decoration: none;
}

.twoColFixLtHdr #container #content #mainContenthome #home_content2 p a:link {
	color: #666;
	text-decoration: none;
}
.twoColFixLtHdr #container #content #mainContenthome #home_content2 p a:visited {
	color: #666;
	text-decoration: none;
}
.twoColFixLtHdr #container #content #mainContenthome #home_content2 p a:hover {
	color: #F30;
	text-decoration: none;
}
.twoColFixLtHdr #container #content #mainContenthome #home_content2 p a:active {
	color: #666;
	text-decoration: none;
}


.twoColFixLtHdr #container #content #mainContenthome #home_content2 h2 a:link {
	color: #035b99;
	text-decoration: none;
}
.twoColFixLtHdr #container #content #mainContenthome #home_content2 h2 a:visited {
	color: #035b99;
	text-decoration: none;
}
.twoColFixLtHdr #container #content #mainContenthome #home_content2 h2 a:hover {
	color: #F30;
	text-decoration: none;
}
.twoColFixLtHdr #container #content #mainContenthome #home_content2 h2 a:active {
	color: #035b99;
	text-decoration: none;
}

.twoColFixLtHdr #container #content #mainContenthome #home_content2 h1 a:link {
	color: #035b99;
	text-decoration: none;
}
.twoColFixLtHdr #container #content #mainContenthome #home_content2 h1 a:visited {
	color: #035b99;
	text-decoration: none;
}
.twoColFixLtHdr #container #content #mainContenthome #home_content2 h1 a:hover {
	color: #F30;
	text-decoration: none;
}
.twoColFixLtHdr #container #content #mainContenthome #home_content2 h1 a:active {
	color: #035b99;
	text-decoration: none;
}
.twoColFixLtHdr #container #content #mainContenthome #home_right_panel h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: center;
	margin: 0px;
	padding: 0px;
	color: #666;
}
.twoColFixLtHdr #container #content #mainContenthome #home_copy {
	float: left;
	width: 620px;
}
.twoColFixLtHdr #container #content #mainContenthome #HOME_CONTENT {
	float: left;
	width: 620px;
}
.twoColFixLtHdr #new_footer {
	width: 100%;
	background-color: #333;
	margin: 0px;
	padding: 0px;
}
.twoColFixLtHdr #new_footer #footer_content {
	width: 900px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.twoColFixLtHdr #new_footer #footer_content #footer1 {
	float: left;
	width: 210px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.twoColFixLtHdr #new_footer #footer_content p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	text-align: left;
}

.twoColFixLtHdr #new_footer #footer_content p a:link {
	color: #FFF;
	text-decoration: none;
}
.twoColFixLtHdr #new_footer #footer_content p a:visited {
	color: #FFF;
	text-decoration: none;
}
.twoColFixLtHdr #new_footer #footer_content p a:hover {
	color: #CCC;
	text-decoration: none;
}
.twoColFixLtHdr #new_footer #footer_content p a:active {
	color: #FFF;
	text-decoration: none;
}
.twoColFixLtHdr #new_footer #footer_content #footer2 {
	float: left;
	width: 255px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.twoColFixLtHdr #new_footer #footer_content #footer3 {
	float: left;
	width: 205px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.twoColFixLtHdr #new_footer #footer_content #footer4 {
	float: left;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.rightpanel {
	padding: 0px;
	float: right;
	width: 190px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
}
.twoColFixLtHdr #container #header {
	height: 150px;
	margin: 0px;
	padding: 0px;
}
.twoColFixLtHdr #container #footer #centre_footer #sitemap_industry {
	float: right;
	width: 200px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #0E8BBD;
}
.twoColFixLtHdr #container #content #mainContenthome #home_right_panel {
	float: right;
	width: 182px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 25px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #999;
}
.top_space {
	margin-top: 5px;
}
.twoColFixLtHdr #container #header #nav p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFF;
	font-size: 14px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.twoColFixLtHdr #container #header #marketing_nav p a:link {
	color: #FFF;
	text-decoration: none;
}
.twoColFixLtHdr #container #header #marketing_nav p a:visited {
	color: #FFF;
	text-decoration: none;
}
.twoColFixLtHdr #container #header #marketing_nav p a:hover {
	color: #CCC;
	text-decoration: none;
}
.twoColFixLtHdr #container #header #marketing_nav p a:active {
	color: #FFF;
	text-decoration: none;
}

.twoColFixLtHdr #container #header #nav p a:link {
	color: #FFF;
	text-decoration: none;
}
.twoColFixLtHdr #container #header #nav p a:visited {
	color: #FFF;
	text-decoration: none;
}
.twoColFixLtHdr #container #header #nav p a:hover {
	color: #14264b;
	text-decoration: none;
}
.twoColFixLtHdr #container #header #nav p a:active {
	color: #FFF;
	text-decoration: none;
}
.twoColFixLtHdr #container #content #home_slideshow {
	padding: 0px;
	height: 383px;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}

.twoColFixLtHdr #container #header #marketing_nav {
	margin-top: 0px;
	margin-right: 50px;
	margin-bottom: 0px;
	margin-left: 50px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	height: 24px;
	background-color: #4F4F51;
}
.twoColFixLtHdr #new_footer {
	width: 100%;
	background-color: #333;
	margin: 0px;
	padding: 0px;
}
.twoColFixLtHdr #new_footer #footer_content {
	width: 900px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.twoColFixLtHdr #new_footer #footer_content #footer1 {
	float: left;
	width: 210px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.twoColFixLtHdr #new_footer #footer_content p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	text-align: left;
}

.twoColFixLtHdr #new_footer #footer_content p a:link {
	color: #FFF;
	text-decoration: none;
}
.twoColFixLtHdr #new_footer #footer_content p a:visited {
	color: #FFF;
	text-decoration: none;
}
.twoColFixLtHdr #new_footer #footer_content p a:hover {
	color: #CCC;
	text-decoration: none;
}
.twoColFixLtHdr #new_footer #footer_content p a:active {
	color: #FFF;
	text-decoration: none;
}
.twoColFixLtHdr #new_footer #footer_content #footer2 {
	float: left;
	width: 255px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.twoColFixLtHdr #new_footer #footer_content #footer3 {
	float: left;
	width: 205px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 100px;
}
.twoColFixLtHdr #new_footer #footer_content #footer4 {
	float: right;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.twoColFixLtHdr #container #header #marketing_nav p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	color: #FFF;
}
.twoColFixLtHdr #container #header #logoplain img {
	float: right;
}


.twoColFixLtHdr #container #content #mainContenthome #marketing_nav_panel {
	background-color: #F30;
	width: 140px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 18px;
	padding-left: 5px;
	margin: 0px;
	float: left;
}
.twoColFixLtHdr #container #content #mainContenthome #marketing_nav_panel p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FC9;
	margin: 0px;
	padding: 0px;
	line-height: 16px;
}
.twoColFixLtHdr #container #content #mainContenthome #marketing_nav_panel h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	padding: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.twoColFixLtHdr #container #content #mainContenthome .marketing_text {
	width: 690px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 180px;
}


.twoColFixLtHdr #container #content #mainContenthome #marketing_nav_panel h2 a:link {
	color: #FFF;
	text-decoration: none;
}
.twoColFixLtHdr #container #content #mainContenthome #marketing_nav_panel h2 a:visited {
	color: #FFF;
	text-decoration: none;
}
.twoColFixLtHdr #container #content #mainContenthome #marketing_nav_panel h2 a:hover {
	color: #354d90;
	text-decoration: none;
}
.twoColFixLtHdr #container #content #mainContenthome #marketing_nav_panel h2 a:active {
	color: #FFF;
	text-decoration: none;
}


.twoColFixLtHdr #container #content #mainContenthome #marketing_nav_panel p a:link {
	color: #FC9;
	text-decoration: none;
}
.twoColFixLtHdr #container #content #mainContenthome #marketing_nav_panel p a:visited {
	color: #FC9;
	text-decoration: none;
}
.twoColFixLtHdr #container #content #mainContenthome #marketing_nav_panel p a:hover {
	color: #354d90;
	text-decoration: none;
}
.twoColFixLtHdr #container #content #mainContenthome #marketing_nav_panel p a:active {
	color: #FC9;
	text-decoration: none;
}


.priority
{
    display:none !important;	
}
